actions: []
api_documentation: http://docs.ros.org/lunar/api/rgbd_launch/html
authors: Patrick Mihelich and others
brief: ''
bugtracker: https://github.com/ros-drivers/rgbd_launch/issues
depends:
- catkin
- depth_image_proc
- image_proc
- nodelet
- tf2_ros
depends_on:
- openni2_launch
- openni_launch
description: "Launch files to open an RGBD device and load all nodelets to \n    \
  \ convert raw depth/RGB/IR streams to depth images, disparity images, \n     and\
  \ (registered) point clouds."
devel_jobs:
- http://build.ros.org/view/Ldev/job/Ldev__rgbd_launch__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__rgbd_launch__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Piyush Khandelwal <piyushk@gmail.com>, Isaac I.Y. Saito <gm130s@gmail.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__rgbd_launch__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__rgbd_launch__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__rgbd_launch__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__rgbd_launch__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__rgbd_launch__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__rgbd_launch__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__rgbd_launch__ubuntu_xenial_arm64__binary
repo_name: rgbd_launch
repo_url: https://github.com/ros-drivers/rgbd_launch
srvs: []
timestamp: 1559997358.3332357
url: http://www.ros.org/wiki/rgbd_launch
vcs: git
vcs_uri: https://github.com/ros-drivers/rgbd_launch.git
vcs_version: jade-devel
